@charset "UTF-8";
/* CSS Document */

/*GOOGLE FONTS

font-family: 'Duru Sans', sans-serif; 
font-family: 'Muli', sans-serif;
font-family: 'Jura', sans-serif;
font-family: 'Open Sans', sans-serif;

*/
body {
	font-family: 'Open Sans', sans-serif;
}

.tvcat img { max-width:160px!important; height:auto; max-height:160px; border-radius:20px;}
 .tvcat .name a {
	 font-size:16px; display:block; text-align:center; padding-bottom:15px;
	 font-family: 'Jura', sans-serif;
 }
  
body {
	margin-top: 52px;
	font-size: 18px;
}

.mooveerec .btn {
    font-size: 12px!important;
    text-transform: uppercase!important;
    padding-top: 12px!important;
    padding-bottom: 12px!important;
    border-color: #ccc!important;
    margin-top: 1px!important;
}


 @media (max-width: 767px) {
body {
	margin-top: 51px;
	 
 }
 }
 
 @media (min-width: 768px) and (max-width: 1200px) {
	 body {
		 margin-top:44px;
	 }
 }
 
 
 
 
 
 
@media (min-width: 768px) {
	  .navbar {
		  margin-bottom:3px!important;
	  }
  }
  
  
  
  
  
  
  
h1, h2, h3 {
	 	font-weight: normal;
		font-family: 'Duru Sans', sans-serif;
}
h2 {
 	margin-bottom:10px;
	 
}

.base {
	padding-top:15px; padding-bottom:15px; margin-top:25px;
	 
}
.fab {
	display:block;
	margin-bottom:15px;
	width:100%;
}
.fab p {
	display:block;
	padding-top:15px;
	font-size:12pt;
	text-align:left; color:rgba(163,177,216,1.00);
}
.fab img {
	float:left;
	display:block;
	padding:15px;
	max-width:30%; height:auto;
}
.category-sub img {
	margin: auto;
	 border-radius: 15px;
	max-width:100%; height:auto;
	margin-top:20px;

}


.nav .btn {
	margin-right:8px;
	padding-top:5px; padding-bottom:5px;
  }
  
@media (min-width: 768px) and (max-width: 991px) {
  .nav .btn {
	margin-right:4px;
	padding-top:5px; padding-bottom:5px;
  }
  .navbtn {
	  display:block; width:10px;
  }
  .navbtn .name {
	  display:none;
  }

 }
  
 @media (min-width: 1201px) {
  .nav .btn {
	margin-right:4px;
	padding-top:5px; padding-bottom:5px; padding-left:8px; padding-right:8px;
  }
 
  .navbtn .name {
	  margin-left:10px;
	  font-size:11px;
  }

 } 
  
  
  
  
  
 .navbar-default .navbar-nav > li > a.btn:hover,
.navbar-default .navbar-nav > li > a.btn:focus {
	color: #ffffff;
	background-color: rgba(240,173,78,1.00);
                 }
.navbtn {
	font-size:.7em; margin-top:5px; margin-left:2px; margin-right:8px;
}


.excellent {
	border-left: 2px solid rgba(231,231,231,1.00);
}



.category {
	font-size:.8em;
	display:block;
}
.category a {
	padding-left:15px; 
	color: rgba(51,6,70,1.00);
}
.category a::before { 
    font-family: fontawesome ;
    content: "\f0a3";
    color: rgba(158,148,168,1.00);
    margin-right: .2em;
}
 @media (max-width: 767px) {
	.category a {
	display: block;
	width: 100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 12px;
	padding-bottom: 2px;
} 
	 
	 
 }


.vidwrap {
	margin-top:15px;
}
.vidwrap img {
	max-width:100%; height:auto;
	border-radius:15px;
}
.vidwrap .btn {
	border-radius:20px;
}
 @media (max-width: 767px) {
.vidwrap .img-responsive{
	margin-left: auto; 
	margin-right:auto;
	max-width:50%; 
	height:auto;
	
}
.vidwrap {
	text-align:center;
}
.vidwrap p {
	margin-bottom:25px;
}
 }




.moovee {
	padding-top:15px;
}
.vidwrap h2 {
	margin-top:15px;
}
.moovee iframe {
	 
}
.mooveerec .btn {
	margin-top:0!important;
}
 @media (max-width: 767px) {
	 .mooveerec .btn {
		 margin-bottom:10px;
	 }
	 .vidwrap {
	border-bottom: 2px solid #000;
	padding-bottom:10px;
 }
	.vidwrap p {
	margin-bottom:10px;
	line-height:1.1em;
} 
	 
 }


.movie-reviewz  h3{
	
	
}

 @media (max-width: 767px) {
	 
	 .movie-reviewy ul {
		 padding-left:15px;
		 font-size:.9em;
		 line-height:1.3em;
	 }
	 .movie-reviewz  h3, .movie-reviewz h2{
	text-align: center;
	
}
	.movie-reviewz h2{
		font-size:21px;
	}
	.movie-reviewz h1 {
		font-size:30px;
		text-align:center;
	}


 }

 @media (min-width: 767px) and (max-width: 991px) {
	 
	 .movie-reviewy ul {
		 padding-left:15px;
		 font-size:.9em;
		 line-height:1.3em;
	 }
	 
 }
	 
	 
	 
	 
/* ***** FOOTER CATEGORIES LIST includes 2x apple banners and footer categories ***** */







.categoryfooter {
	text-align:center;
  }
 

.categoryfooter h4 {
	font-family: 'Open Sans', sans-serif;
	margin-top:15px;
	margin-bottom:5px;
	padding:0;
	font-style:normal;
	font-size:20px;
	color: rgba(80,12,117,1.00);
	
}
.categoryfooter .advert {
	margin-left:auto;
	margin-right:auto;
	width:740px;
	padding-bottom:15px;
}
.categoryfooter .categoryz {
	display:block;
	padding-top:3px;
	padding-bottom:3px;
	margin-right:20px;
	 
}
.categoryfooter table.webapptable td {
	vertical-align:top;
}

.categoryfooter .categoryz a {
	font-family: 'Open Sans', sans-serif;
	    color: #fff;
    text-decoration: none;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 3px;
    padding-right: 3px;
    border: 1px solid rgba(29,69,140,1.00);
    background-color: #300645;
    border-radius: 15px;
    margin-bottom: 6px;
 
}








/*  RIGHT COLUMN  */
.right h3 {
	margin-top:15px;
	 margin-bottom:0px!important;
	font-style:normal;
	font-size:20px;
	 text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.right img {
	border-radius:8px; margin-top:5px; margin-bottom:5px;
}
.right {
	text-align:center;
}
.author img {
	display:block; float:right; margin:5px;
}
.rating {
	border: 2px solid rgba(0,0,0,1.00);
	border-radius: 5px;
	padding-left:5px; padding-right:5px; margin-top:3px;
}




.left {
	line-height: normal;
	padding-top:15px;
}
.title h1 {
	margin-top:15px; margin-bottom:5px;
	
}
.title h2 {
	margin-top:0;
}
.appimg {
	padding-top:15px; padding-bottom:25px;
}
.appimg img{
	width:100%; height:auto; border-radius:8px; 
}


/*FOOTER HEADING STYLES*/

.social h2 {
	text-align: center;
	font-size:18px; text-transform:uppercase;
	
}








/* ***** BANNER ***** */
.ipad {
	background:#000;
	color:#fff;
	font-family: 'Taviraj', serif!important;
	font-size:14px;
}


.ipadbody {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	padding-left: 0px;
	display:block;
}


.ipadbanner{
	background-color: #000000;
	margin-bottom:0px;
	width: 1000px;
	height:102px;
	padding: 0px;
	margin-right: 0px;
	margin-left:0px;
	border-radius:25px 25px 0 0;
}
.ipadbanner img {
	border-radius:25px 25px 0 0;}



.excellent .img {
	max-width:100%;
	height:auto;
}

/* ***** CONTENT COVER body with border ***** */
.iPadcontentz {
	background-color: #FFFFFF;
	background-image: url(/images/ipadcontentbg.jpg);
	background-repeat: repeat-y;
}



/* ***** CONTENT COVER INTERNAL MARGINS ***** */
div.iBody {
	 margin-top: 25px;
 }


/* ***** SUBNAVIGATION BACKGROUND ***** */

.subnavigation {
	width: 1000px;
	vertical-align: top;
	background-color: #265382;
	background-image: none;

}



/* ***** Subnavigation MENU STYLES**** */

.submenu {
	
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:9px;
}
.submenu ul {
	margin-top:3px;
	margin-bottom:3px;
	padding:0px;
	
}
.submenu ul li {
	display: inline;
	list-style-type: none;
	margin-right: 1px;
	margin-left:1px;	
}

.submenu li a{
	color: #FFFFFF;
	text-decoration: none;
	margin-top:3px;
	margin-bottom:3px;
	
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.submenu li a:hover {
	color: #ffffff;
	text-decoration:underline;
	background: rgb(93,126,191); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(93,126,191,1) 1%, rgba(71,108,183,1) 46%, rgba(44,85,165,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(93,126,191,1)), color-stop(46%,rgba(71,108,183,1)), color-stop(100%,rgba(44,85,165,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d7ebf', endColorstr='#2c55a5',GradientType=0 ); /* IE6-9 */
}



/* ***** UTILITY Navigation ***** */
.whitenavbg {
	font-family: 'Muli', sans-serif;
	background:#333333;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	color: #FFB46C;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #504881;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #315A85;
}
.whitenavbg a{
	color: #FC9;
}





/* ***** LHC COLUMN ***** */

.leftcolum {
 
 padding-left:8px;
 
 }
.leftcolum h4 {
	color: #6F5893!important;
	font-size:16px;
	font-family: 'Open Sans ', sans-serif;
	margin:0px;
	padding:0px;
 	font-style:normal;	
	text-align:center;
	margin-bottom:8px;
 }


/* ***** LHC COLUMN BSA***** */
.bsaleft {
	display:none;
}
/* ***** LHC COLUMN FBBOX ***** */	
.padme {
	margin-top:9px;
}

/* ***** LHC COLUMN APP CATEGORIES***** */

div.leftcolum .categoryz {
	font-size: 14px;
	text-align: center;
 	font-family: 'Open Sans', sans-serif;
	}
div.leftcolum .categoryz a{
	color: #fff;	
	text-decoration: none;
	display: block;
	padding-top: 8px; padding-bottom:8px; padding-left:3px; padding-right:3px;
	border: 1px solid rgba(29,69,140,1.00);
	background-color: #300645;
	border-radius: 15px;
	margin-bottom: 6px;	
}
div.leftcolum .categoryz a:hover {
	display: block;
	color: rgba(228,239,255,1.00)!important; 	
	padding-top: 8px; padding-bottom:8px; padding-left:3px; padding-right:3px;
	border: 1px solid rgba(115,160,241,1.00);
	background-color: rgba(31,40,87,1.00);
	border-radius: 12px;
	margin-bottom: 6px;	
	
}
div.leftcolum .categoryz a:hover{
	color: #FFFFFF;	
}
	
/* ***** LHC COLUMN BLOG CATEGORIES ***** */	
.pop{
	color:#F8D9A6;
	font-size:9px;
}

.pop img, .pop div.subtitle, .pop hr, .pop div.clear {
	display:none;
	}
	
.pop .category-journal h2 a, .pop .category-journal h2{
	color:#F8D9A6;
	font-size:12px;
	margin:0;
	line-height:16px;
}



/* ***** RHC COLUMN ***** */
.rightcolum {
	float:right;
	width:280px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #cccccc;
	margin-top:25px;
}






/* ***** CONTENT AREA ***** */
div.mainipadbody {
 
}
 
div.mainipadbody h2, div.mainipadbody h3, div.mainipadbody h4 {
	 
}
div.mainipadbody h4 {
	margin:0px;
	padding:0px;
	font-size:16px;  
}

div.mainipadbody p {
	
	font-family: 'Open Sans', sans-serif;
	 
	
}



/* ***** FOOTER WRAPPER ***** */
.footeripad {
	
}








/* ***** AGE GROUP LIST ***** */
.agegrouplistwrap {
	padding-top:15px;
	padding-bottom:20px;
	clear:both;
}

.age-group-hlist {
	text-align:center; padding-bottom:20px;
 }

.age-group-hlist .name {
	display: block; margin-top:8px;
	text-align:center;
	font-size:12pt;
 }

.age-group-hlist .image {
	display:block; margin:auto; 
	
	
}

.age-group-hlist img {
		border-radius:5px; max-width:100%; height:auto;
		 
	
}


/* RIGHT COLUMN AGE GROUP MOVIETVRADIO LIST */

.rightcolum .age-group-hlist {
	text-align:center;
	width:105px;
	height: 140px;
	margin-right:10px;
	margin-left:10px;
	
	padding-top:8px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	float:left;
	
}
.rightcolum .age-group-hlist a {
}

.rightcolum .age-group-hlist .name {
	display: block;
	text-align:center;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
}

.rightcolum .age-group-hlist .image {
	display:block;
	
	
}

.rightcolum .age-group-hlist img {
		border-radius:5px;
		max-height:90px;
	
}








.agemid .age-group-hlist {
	text-align:center;
	width:100px;
	height:140px;
	margin-right:10px;
	margin-left:10px;
	float:left;
}

.agemid .age-group-hlist .name {
	display: block;
	text-align:center;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
}

.agemid .age-group-hlist .image {
	display:block;
	
	
}

div.agemid .age-group-hlist img {
		border-radius:5px;
		max-height:70px;
	
}








/* ***** AGE GROUP LIST vertical (rhc)***** */
.agegrouplistwrapvert {
	padding-top:15px;
	padding-bottom:20px;
	clear:both;
	
}

.agegrouplistwrapvert div.age-group-hlist {
	text-align:center;
	display: block;
	clear:both;
	width:110px;
	padding-bottom:28px;
	
}
.agegrouplistwrapvert div.age-group-hlist a{
	color:#F8D9A6;
}

.agegrouplistwrapvert div.age-group-hlist .name {
	display: block;
	text-align:center;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
}

.agegrouplistwrapvert div.age-group-hlist .image {
	display:block;
	
	
}

.agegrouplistwrapvert div.age-group-hlist img {
		border-radius:5px;
		max-height:50px;
	
}



/* ***** end AGE GROUP LIST ***** */


table.webform input {
	font-size:24px;
}








/* *****  main navigation  ***** */
.mainnavbg {
	width: 1000px;
	vertical-align: top;
	background-color: #000000;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top:3px;
	padding-bottom:6px;
	margin:0px;
}


.mainnavigation {
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	border-bottom: none;
	
	margin-top: 4px;
	margin-bottom: 4px;	
	
}
.mainnavigation ul {
	margin: 0;
	padding: 0;
}
.mainnavigation li a, .mainnavigation li {
	float: left;
	
}
.mainnavigation li {
	list-style: none;
	position: relative;
	padding: 0;
	
	margin-right: 1px;
	margin-left:5px;
	color: #FFFFFF;
	
	
}
.mainnavigation.spaced li {
	margin-right: 5px;
	border-radius: 4px;
}
.mainnavigation li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 9px;
	
}
.mainnavigation li a img {
	padding-left: 5px;
}
.mainnavigation li a:hover, .mainnavigation li.selected a {
	background: rgb(153,39,206); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(153,39,206,1) 0%, rgba(94,26,137,1) 62%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,39,206,1)), color-stop(62%,rgba(94,26,137,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9927ce', endColorstr='#5e1a89',GradientType=0 ); /* IE6-9 */


	color: #fff;


}
/*   .mainnavigation-home   ---------------------------------*/


.mainnavigation li.mainnavigation-home a {
	background: url(icon-home.png) no-repeat center center;
	padding: 1em 0;
	text-indent: -99999em;
	width: 44px;
}
.mainnavigation li.mainnavigation-home a:hover, .mainnavigation li.mainnavigation-home.selected a {
	background-color: #fff;
}
.mainnavigation li.mainnavigation-home ul li a{
	width:175px;
	text-indent:inherit;
	padding: 1em 29px;
}




/* Submenu */


.mainnavigation li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0 0 0 -1px;
	z-index: 2;
}
.mainnavigation li:hover > ul {
	display: block;
}
.mainnavigation li ul li, .mainnavigation li ul li a {
	float: none;

}
.mainnavigation li ul li {
	_display: inline; /* for IE6 */
	border-bottom: 0;
}
.mainnavigation li ul li a {
	border: 1px solid #17316E;
}
.mainnavigation li.selected ul li a {
	color: #524846;
}




/* SUBNAVIGATION ITEMS FIRST ONE STANDARD, SECOND HOVER browsers */

.mainnavigation li ul li a {
	width: 185px;
	display: block;
	padding-right: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: rgb(93,126,191); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(93,126,191,1) 1%, rgba(71,108,183,1) 46%, rgba(44,85,165,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(93,126,191,1)), color-stop(46%,rgba(71,108,183,1)), color-stop(100%,rgba(44,85,165,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(93,126,191,1) 1%,rgba(71,108,183,1) 46%,rgba(44,85,165,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d7ebf', endColorstr='#2c55a5',GradientType=0 ); /* IE6-9 */
	font-size: 12px;
}
.mainnavigation li ul li a:hover, .mainnavigation li ul li.selected a {
	background: rgb(153,39,206); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(153,39,206,1) 0%, rgba(94,26,137,1) 62%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,39,206,1)), color-stop(62%,rgba(94,26,137,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(153,39,206,1) 0%,rgba(94,26,137,1) 62%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9927ce', endColorstr='#5e1a89',GradientType=0 ); /* IE6-9 */


}
/* SUBSUB Menu */

.mainnavigation li ul li ul {
	display: none;
}
.mainnavigation li ul li:hover ul {
	left: 100%;
	top: 0;
}
.mainnavigation li ul li.selected ul li a {
	background: #fff;
	color: #524846;
}
.mainnavigation li ul li.selected a {
	color: #4495e8;
}
.mainnavigation li ul li.selected ul li a:hover {
	background: #F4F4F4;
}
.mainnavigation li ul li ul li a {
	width: 175px;
}
/* SUBSUBSUB Menu */
.mainnavigation li ul li ul {
	margin: -1px 0 0 0;
}
.mainnavigation li ul li ul li ul li a {
	width: 200px;
}










/* ****** App Reviews Alt List ****** */

.alt-rev {
	 
 
	}
.alt-rev a{
	 
	}
.alt-rev .title{
 	font-size:24px;
	 
	
}
.alt-rev .subtitle{
  
	margin-top: 0px;
	 
	padding: 0px;
}
.alt-rev .subtitle a{
	margin-top: 0px;
	padding: 0px;
	color: #333333;
}
.alt-name {
	font-size:18px
}
.alt-button {
	font-size:14px;

}
.alt-100{
	 
  
	}
	
.alt-100 img{
	border-radius: 8px;
	max-width:90%; height:auto;
	
	display:block; margin:auto;margin-bottom:25px;
}




.alt-100 img:hover{
	opacity:.7;
}
.alt-rev .alt-istore {
	display:block;

	padding-top:8px;
} 
.title h2 a {
	 	color: rgba(78,75,130,1.00);
		font-size:26px;
}

@media screen and (max-width: 767px) {
		
	 .alt-100{
	 text-align:justify;
 	 
	}
		
	.title, .title h2, .title h1{
	 	text-align: center!important;
}
	.title h2 {
		font-size:21px;
	}
	.title h1 {
		font-size:30px;
	}
	.title .category {
		text-align:left;
		line-height:1.1em;
	}
.alt-istore {
	text-align:center;
}
	.mooveerec .btn {
		display:block!important; margin-bottom:3px;
	}
	.alt-rev p {
		text-align:justify;
	}
	.alt-rev .title {
		margin-bottom:8px;	
	}
	}
	
	 @media (min-width: 768px) and (max-width: 991px) {.mooveerec .btn {
		display:block!important; margin-bottom:5px;
	}
	
	 }
	
	
	
	
/* ****** JOURNAL CATEGORIES LIST ****** */


.category-journal {
	 
	margin-top: 15px;
	
	display: block;
 
}
.category-journal h2{
	font-size: 21px;
	margin-bottom:2px;
	padding:0px;	 margin-top:0;
	padding-top:15px;
}
.category-journal img, .jmain img{
 
	border-radius: 12px;
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	max-width:100%; min-width:100%; height:auto!important;
	 
}
.jbody img {
	margin-bottom:25px!important;
}
@media screen and (max-width: 767px) {
	
	
	.category-journal img{
 
}
	
}


/* ****** HORIZONTAL JOURNAL CATEGORIES LIST (LHC)****** */

.chome .category-journal {
	width: 90px;
	display:block;
	margin-right: 10px;
	vertical-align: top;
	margin-bottom: 15px;
	text-align:center;
		font-family: 'Open Sans', sans-serif;
}
.chome .category-journal h2{
	font-size: 12px;
	padding:0px;
	text-align:center;	
	clear:both;
	font-family: 'Open Sans', sans-serif;
	display:block;
	height:40px;
}
.chome .category-journal p {
	display:none;
}
.chome .category-journal img{
	border-radius: 12px;
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	max-height:90px;
	margin-bottom: 9px;
	
}
.chome table.webapptable td{
	vertical-align:top;
	text-align:center;
}


/* ***** APP REVIEW DETAIL ***** */

.appreview {
}

.appreview .title{
}
.appreview .button {
	display:block;
	float:right;
	margin-left:15px;
	margin-right:3px;
}

.appreview .left{
	float:left;
	width:245px;
	margin-right:15px;
}
.appreview .left h2 {
	margin-bottom:8px;
	margin-top:0px;
}
.appreview .left ul{
	padding-left:15px;
	 list-style: none;

}
.appreview .left li{
    text-indent: -19px;
    margin-bottom:8px;
}
.appreview .left li:before{
	padding-left:5px;
    content: "• ";
    color: #046DA4;
}


.appreview .right{
	float:right;
	width:255px;
}




.appreview .right p {
	text-indent:20px;
}
.appreview .social {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
}
.appreview .right img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 8px;
	margin-bottom: 8px;
}



/*  TOP TEN */

.top10 {
 
	border-radius: 15px;
	margin-top: 12px;
	margin-right: 4px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: thin solid #666666;
	color: #000000;
	padding:10px;
	}
.top10 h1 {
	font-size:21px;
}
.top10 p {
	margin-top:0;
}
.top10 a{
	color: #00CCFF;
	}
.top10 table{
	
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	
}
.top10 h1{
	color: #FFFFFF;
	background-color: #000000;
	border: 2px solid #333333;
	border-radius: 15px;
	padding: 11px;
}

.top10 td{
	font-size: 10px;
	color: #333333;
	padding: 10px;
	}
.top10rt {
	font-size: 10px;
	border-radius: 15px;
	border: 2px solid #666666;
	text-align: justify;
	padding: 22px;
	}
.top10rt img{
	float: left;
	padding-top: 4px;
	padding-right: 18px;
	padding-bottom: 8px;
	padding-left: 2px;
	}
.top10charts{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #e36b1f;
	text-align: center;
	
	width: 150px;
	border-radius: 15px;
	float: right;
	margin-bottom: 8px;
	margin-left: 12px;
	margin-right: 18px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	}
.top10parents{
	font-size: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: justify;
	}
.top10desc{
	font-size: 14px;
	color: #000000;
}
.top10box{
	 
	font-family: Verdana, Geneva, sans-serif;
	
	text-align: center;
	}
.topteno {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #e36b1f;
	padding:20px; padding-top:5px;
	border-radius:20px;
}
.top10box h2{
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	}
.top10charts a{
	color: #FFFFFF;
		}
.t10 {
	font-size: 28px;
	color: #ffffff;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
	font-weight: normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.t10left{
	font-size: 10px;
	}
.t10left h2{
	font-size: 11px;
	color: #333333;
	}
	
	
.top10b {
	width:100%;
}
.top10b h1{
	 font-size:18px;
	 text-align:center;
	}
.top10b a{
	color: #00CCFF;
	text-align:center;
	}
.top10b table{
	width: 90%;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	
}
.top10b h1{
	color: #FFFFFF;
	background-color: #000000;
	border: 2px solid #333333;
	border-radius: 15px;
	padding: 11px;
}

.top10b td{
	font-size: 10px;
	color: #333333;
	padding: 15px;
	}



/* ***** VIDEOS ***** */

.video {
	 
	margin-bottom:1px;
	 min-height: 450px;
}
.video h3 {
	margin-bottom:8px;
	text-align:center;
 }
.video .photo {
 	text-align:center;
}
.video .description {
	text-align:justify;
	margin-top:10px;
 
}
div.video img {
	 
	border-radius:15px;
	border: 1px solid #006699;
	margin-bottom:3px;
}
div.video img:hover {
	opacity:0.8;
	border: 1px solid #993366;
	cursor: hand;
}

.vid {
	margin-top:5px; margin-bottom:15px;
}
.vid img {
	max-width:100%; height:auto;
	border-radius:12px;
}

.bsap_1279688, .bsap_1279690, .bsap_1279701 {
	margin:auto;
}




/* ***** video categories list ***** */
.vidgallery div.vidwrap {
	clear:both;
	
	
}
.vidgallery div.vidwrap .text {
	display:block;
	width:445px;
	float:right;
}
.vidgallery div.vidwrap h2 {
	margin-bottom:0px;
	margin-top:0px;
}
.vidgallery div.vidwrap p {
	margin-bottom:15px;
}
.vidgallery div.vidwrap .image{
	display:block;
	float:left;
	width:50px;
	height:110px;
	margin-right:15px;
	margin-top:5px;
}



/* ***** VIDEO GALLERY MAIN PAGE ***** */

.vidgallery .video {
	display:block;
	margin-bottom:55px;
	width: 330px;
	margin-right:auto;
	margin-left:auto;
}
.vidgallery .video h2 {
	margin-bottom:2px;
	text-align:center;
	font-size:18px;
		
}
.vidgallery .video h2 span.vid {
	display:none;
}
.vidgallery .video .photo {
	
	text-align:center;
}
.vidgallery .video .description {
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
}
.vidgallery div.video img {
	min-width:330px;
	max-width:330px;
	border-radius:15px;
	border: 1px solid #006699;
	margin-bottom:3px;
	margin-left:auto;
	margin-right:auto;
}
.vidgallery div.video img:hover {
	opacity:0.8;
	border: 1px solid #993366;
	cursor: hand;
}










/* ***** VIDEOS on App Reviews, rhc***** */

.relatedvideo div.video {
	margin-bottom:4px;
}
.relatedvideo div.video div.description{
	display:none;
}

/* ***** VIDEOS ALT LIST ***** */
div.video-alt-list{
	
	clear:both;
	margin-top:25px;
}

div.video-alt-list h2, div.video-alt-list p {
	margin-bottom:0px;
}
div.video-alt-list h2 {
	margin-top:0px;
}
div.video-alt-list .image{
	display:block;
	float:left;
	width:50px;
	margin-right:10px;
	
}
div.video-alt-list .text{
	display:block;
	width:445px;
	float:right;
}
div.video-alt-list .image img{
	border-radius:5px;
	margin-top:3px;
	
}

/* ***** VIDEOS DETAIL PAGE ***** */

 
.video-main img {
	border-radius:15px;
	border: 1px solid #006699;
}
.video-main img:hover {
	opacity:0.5;
	border: 1px solid #000000;
}
.video-main .title {
	font-size:12px;
	margin-bottom:4px;
}
 

/*.relatedvideo .video {
	display:block;
	margin-bottom:5px;
	color:#046DA4;
}

.relatedvideo div.video img {
	min-width:248px;
	max-width:248px;
	border-radius:15px;
	border: 1px solid #006699;
	margin-bottom:3px;
}
.relatedvideo div.video img:hover {
	opacity:0.8;
	border: 1px solid #0099CC;
	cursor: hand;
}
.relatedvideo div.video h2, .relatedvideo div.video p {
	margin-bottom:8px;
	font-size:14px;
	text-align:center;
}

*/

/*  TOP TEN FEED STYLES */

.feed10 {
	word-wrap: break-word;
}

div.feed10 div.feedburnerfeedblock li {
	display:block;
	border:1px solid #009933
}



div.mainipadbody table.webapptable td {
	vertical-align:top;
}

.feedburnerFeedBlock {
	width: 94%;
	margin:auto;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom:12px;
	padding-left: 2px;
		 
		
 		}
.feedburnerFeedBlock td font{
	 font-size:18px;
}
.feedburnerFeedBlock span.headline{
	font-size: 26px;
	color: #8C6FA9;


		}
		.feedburnerFeedBlock span.headline a{
				color: #8C6FA9;
		}
		
.feedburnerFeedBlock p.feedTitle {
	font-size: 14px;
	color: #8C6FA9;
	
	}
.feedburnerFeedBlock ul{
	padding:0; margin:0;
}
.feedburnerFeedBlock li{
	list-style: none;
	padding:25px;
	display: block;
	border: thin solid #006699;
	border-radius:15px;
	margin-bottom:25px;
	  -moz-box-shadow:    1px 1px 4px 4px #ccc;
  -webkit-box-shadow: 1px 1px 4px 4px #ccc;
  box-shadow:         1px 1px 4px 4px #ccc;
}
.feedburnerFeedBlock a{
	color: #8C6FA9; text-decoration:underline;
		}
.feedburnerFeedBlock b{
	 
}
.feedburnerFeedBlock img{
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 1px;
	border-radius:10px;
	}
.feedburnerFeedBlock div{
	font-size: 16px;
	color: #000000;
	text-align: justify;
		}

div.feedburnerFeedBlock p.date{	
		font-size: 12px;
	color: #333333;
	float: right;
	}
 .feedburnerFeedBlock div.creditfooter{	
	width: 1px;
	height: 1px;
	}

/*  FORM SEARCH */

.formright {
	display:block;
	float:right;
	width:40%;
	margin-top:0px;
}
.formleft {
	display:block;
	width:50%;
	float:left;
}
.formsearch {
	display:block;
	
	font-size:14px;
	color:#003366;
}
div.formsearch h2{
	margin-bottom:2px;
	margin-top:10px;
}
div.formbutton input.cat_button {
	font-size:18px;
	margin-top:25px;
	color:#FFCC00;
	background-color: #990000;
	border-radius:12px;
	border: thin outset #990000;
	padding: 4px;
	width:118px;
	margin-left:8px;
}
div.formbutton input.cat_button:hover {

	color:#CC0000;
	background:#FFCC00;
	border-radius:12px;
	border: thin outset #990000;
	
}

 


/*pagination*/
ul.pagination {
	padding: 10;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	border: none!important;
	border-radius: 20px;
	background-color: #fff!important;
	margin-top: 32;
	margin-right: 0;
	margin-bottom: 12;
	margin-left: 0;
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 16px;
	padding-left: 10px;
	    margin: auto;
		text-align:center;
    display: block;
	color:#000;
}
.pagination > li > a, .pagination > li > span {
	float:none; background-color:#000;
}
.pagination > li.pag-current{
     float: none;
    padding:10px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li.pag-current a {
	color:#000;
}
li.pag-current, li.pag-number {
	  
}
ul.pagination li {
	display: inline;
	list-style: none;
	font-size: 14px;
	border: none;
	color: #003399;
	border-radius: 0;
	 
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	margin: 1px;
 
}
 
ul.pagination a {
	color: #fff;
}
ul.pagination:before {
	content:"More Apps: ";
	margin-top: 2px;
	margin-bottom: 6px; margin-right:6px;
	font-weight:normal; text-transform:uppercase;
}

.nopag .pagination {
	display:none;
}


.vidno {
	display:none;
}